package kz.cafe.client.rest.wrappers;

import javax.xml.bind.annotation.*;

@XmlRootElement(name="response")
public class JRImageResponse extends JRAbstractDeleteableResponse{

   public String image;





   public JRImageResponse(){
      super();
   }





   public JRImageResponse(Throwable e){
      super(e);
   }
}
